View Single Post
Old 02 May 2007, 13:25   #2
Mad-Matt
Longplayer

Mad-Matt's Avatar
 
Join Date: Jan 2005
Location: Lincoln / UK
Age: 38
Posts: 1,580
Send a message via ICQ to Mad-Matt Send a message via MSN to Mad-Matt
you need at least an os3.1 which can read the cd yes, but the installer can make you a boot disk which will load required drivers and boot the cd for future installs, so you can start clean and install 3.9 directly. This was required with 3.5 too.
Mad-Matt is offline  
 
Page generated in 0.04752 seconds with 9 queries